﻿<SiteMapNode>
    <data-set>
        <relations format-version="3" relations-version="20190730" main-table="SiteMap">
            <link from="MUIScreen (NodeID)" to="SiteMap (NodeID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUIScreen (WorkspaceID)" type="FromMaster" linkname="workspaceToScreen" split-location="yes" updateable="True" />
            <link from="MUISubcategory (SubcategoryID)" to="MUIScreen (SubcategoryID)" type="FromMaster" updateable="True" />
            <link from="MUITile (ScreenID)" to="SiteMap (ScreenID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUITile (WorkspaceID)" type="FromMaster" linkname="workspaceToTile" split-location="yes" updateable="True" />
            <link from="MUIArea (AreaID)" to="MUIWorkspace (AreaID)" type="FromMaster" updateable="True" />
            <link from="MUIPinnedScreen (NodeID, WorkspaceID)" to="MUIScreen (NodeID, WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
            <link from="MUIFavoriteWorkspace (WorkspaceID)" to="MUIWorkspace (WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
        </relations>
        <layout>
            <table name="SiteMap">
                <table name="MUIScreen" uplink="(NodeID) = (NodeID)">
                    <table name="MUIPinnedScreen" uplink="(NodeID, WorkspaceID) = (NodeID, WorkspaceID)" />
                </table>
                <table name="MUITile" uplink="(ScreenID) = (ScreenID)" />
            </table>
            <table name="MUIWorkspace">
                <table name="MUIFavoriteWorkspace" uplink="(WorkspaceID) = (WorkspaceID)" />
            </table>
            <table name="MUISubcategory" />
            <table name="MUIArea" />
        </layout>
        <data>
            <SiteMap>
                <row Position="2" Title="1601E - Monthly Remittance Return of Credit Taxes Withheld" Url="~/Frames/ReportLauncher.aspx?ID=BIR1601E.rpx" ScreenID="BIR1601E" NodeID="ea959fca-4b2e-4bea-a89b-79bab5b3369e" ParentID="8bd049c2-2ed0-4ecd-aa3d-0489ccd59129" />
            </SiteMap>
        </data>
    </data-set>
</SiteMapNode>